@charset "UTF-8";

/* ホーム */

/* キャッチ */
/* div#catch */
div#catch {
	/* margin */
	margin:0px;
	/* padding */
	padding:0px;
	
	/* width */
	width:1000px;
	/* height */
	height:302px;
}

div#catch img {
	/* margin */
	margin:0px;
	/* padding */
	padding:0px;
	/* vertical-align */
	vertical-align:bottom;
}

div.top_block {
	/* margin */
	margin:0px;
	/* padding */
	padding:15px 0px 15px 0px;

	/* width */
	width:960px;

	/* color */
	color:#000000;
	
	/* Clearfix */	
	display:inline-block;
}

div.top_block:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

/* Hides from IE-mac \*/
* html div.top_block{height: 1%;}
div.top_block{display: block;}
/* End hide from IE-mac */

div.top_left_block {
	/* margin */
	margin:0px;
	/* padding */
	padding:0px;

	/* width */
	width:490px;
	
	/* float */
	float:left;
	
	/* position */
	position:relative;
}

div.top_left_block h1 {
	/* margin */
	margin:10px 0px 0px 15px;
	/* padding */
	padding:0px;
	
	/* color */
	color:#374891;
	
	/* font-size */
	font-size:2.0em;
}

* html div.top_left_block {
	/* display */
	display:inline;
}

div.top_left_block p {
	/* margin */
	margin:15px 0px 15px 15px;
	/* padding */
	padding:0px;

	/* font-size */
	font-size:1.4em;
}

div.top_right_block {	
	/* margin */
	margin:0px;
	/* padding */
	padding:0px;

	/* width */
	width:445px;

	/* float */
	float:right;
	
	/* background */
	background:#FAFAFA;

	/* border */
	border:#D4D4D4 1px solid;

	/* position */
	position:relative;
}

* html div.top_right_block {
	/* display */
	display:inline;
}

div.top_right_block p.p_offer {
	/* margin */
	margin:10px auto;
	/* padding */
	padding:0px;

	/* width */
	width:418px;
}

div.top_right_block p.p_desc {
	/* margin */
	margin:10px 20px;
	/* padding */
	padding:0px;

	/* font-size */
	font-size:1.4em;
}

div.top_block img {
	/* vertical-align */
	vertical-align:bottom;
}

/* 枠を角丸にする */
div.curved {
	
	/* for Firefox */
	-moz-border-radius:6px;
	/* for Safari and chrome */
	-webkit-border-radius:6px;
	/* CSS3 */
	border-radius:6px;
	/* for IE(PIE) */
	position:relative;
	z-index:1;
	
}

div.shadow {
	box-shadow: 0 0 2px #D4D4D4;
	/* for Firefox */
	-moz-box-shadow: 0 0 2px #D4D4D4;
	/* for Safari and chrome */
	-webkit-box-shadow: 0 0 2px #D4D4D4;
}

/* テレビ番組の著作権とは */

/* ぱんくずリスト */
div#current_page {
	/* margin */
	margin:0px;
	/* padding */
	padding:10px;

	/* font-size */
	font-size:12px;
	
	/* line-height */
	line-height:1.0;

	/* width */
	width:980px;

	/* color */
	color:#FFFFFF;

	/* text-align */
	text-align:left;
}

div#current_page a {
	/* color */
	color:#FFFFFF;
	/* text-decoration */
	text-decoration:none;
}

div#current_page a.a_current_home {
	/* margin */
	margin:0px 0px 0px 0px;
	/* padding */
	padding:2px 0px 1px 25px;
	
	/* background */
	background:url(../images/current_back.png) left center no-repeat;
}

/* 基本ブロック */
/* div.basic_block */
div.basic_block {	
	/* margin */
	margin:0px 0px 0px 0px;
	/* padding */
	padding:0px 0px 0px 0px;
	
	/* width */
	width:960px;

	/* Clearfix */	
	display:inline-block;
}

div.basic_block:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

/* Hides from IE-mac \*/
* html div.basic_block{height: 1%;}
div.basic_block{display: block;}
/* End hide from IE-mac */

div.title_block {
	/* margin */
	margin:0px 0px 0px 0px;
	/* padding */
	padding:25px 0px 0px 0px;
}

table.table_title {
	/* margin */
	margin:0px 0px 0px 0px;
	/* padding */
	padding:0px 0px 0px 0px;

	/* width */
	width:960px;
}

table.table_title td {
	/* margin */
	margin:0px;
	/* padding */
	padding:0px;
	
	/* vertical-align */
	vertical-align:middle;
	
	/* text-align */
	text-align:left;
	
	/* font-size */
	font-size:1.5em;
}

table.table_title td.td_desc {
	/* padding */
	padding-left:23px;
	
	/* background */
	background:url(../images/title_back.gif) left center no-repeat;
	
	/* font-weight */
	font-weight:bold;
}

table.table_title td.td_desc_none {
	/* padding */
	padding:0px;
	/* background */
	background:none;
}

div.sub_navi_block {
	/* margin */
	margin:20px 0px 0px 0px;
	/* padding */
	padding:0px;

	/* width */
	width:958px;
	
	/* background */
	background:#F6F8FF;
	
	/* border */
	border:#BCC2DA 1px solid;
}

/* for IE7 */
*:first-child+html div.sub_navi_block {
	display:inline;
}

/* for IE6 */
* html div.sub_navi_block {
	display:inline;
}


/* 枠を角丸にする */
div.curved_sub {
	
	/* for Firefox */
	-moz-border-radius:3px;
	/* for Safari and chrome */
	-webkit-border-radius:3px;
	/* CSS3 */
	border-radius:3px;
	/* for IE(PIE) */
	position:relative;
	z-index:1;
	
}

div.shadow2 {
	box-shadow: 0 0 2px #BCC2DA;
	/* for Firefox */
	-moz-box-shadow: 0 0 2px #BCC2DA;
	/* for Safari and chrome */
	-webkit-box-shadow: 0 0 2px #BCC2DA;
}

table.table_sub_navi {
	/* margin */
	margin:0px;
	/* padding */
	padding:0px;
	
	/* width */
	width:958px;
}

table.table_sub_navi td {
	/* margin */
	margin:0px;
	/* padding */
	padding:0px;
	
	/* vertical-align */
	vertical-align:top;
}

table.table_sub_navi td.td_left {
	/* width */
	width:323px;
}

table.table_sub_navi td.td_center {
	/* width */
	width:346px;
}

table.table_sub_navi td.td_right {
	/* width */
	width:289px;
}

div.sub_navi_block table.table_sub_navi ul {
	/* margin */
	margin:15px 0px 15px 11px;
	/* padding */
	padding:0px;
	
	/* list-style */
	list-style:none;
	
	/* font-size */
	font-size:1.4em;
}

div.sub_navi_block table.table_sub_navi ul li a {
	/* margin */
	margin:0px;
	/* padding */
	padding:0px 0px 0px 12px;
	
	/* color */
	color:#4F78C2;
	
	/* text-decoration */
	text-decoration:none;
	
	/* background */
	background:url(../images/list_sub_navi.gif) left center no-repeat;
}

h2.h2_green_icon {
	/* margin */
	margin:15px 0px 0px 0px;
	/* padding */
	padding:0px 0px 0px 45px;

	/* background */
	background:url(../images/icon_h2_green.gif) left center no-repeat;
	
	/* font-size */
	font-size:2.1em;
	
	/* color */
	color:#4E9C27;
	
	/* position */
	position:relative;
}

h2.h2_green_icon a.a_back {
	/* position */
	position:absolute;
	right:0px;
	bottom:0px;
}

h2.h2_green_icon span.h2_sub {
	/* margin */
	margin-left:0.5em;
	/* font-size */
	font-size:0.86em;
}

h2.h2_green_icon_t30 {
	margin-top:30px;
}

h2.h2_orange_icon {
	/* margin */
	margin:15px 0px 0px 0px;
	/* padding */
	padding:0px 0px 0px 45px;
	
	/* background */
	background:url(../images/icon_h2_orange.gif) left center no-repeat;

	/* font-size */
	font-size:2.1em;

	/* color */
	color:#D9741B;
}

div.sub_block {
	/* margin */
	margin:12px 0px 0px 0px;
	/* padding */
	padding:0px;
	
	/* width */
	width:958px;

	/* background */
	background:#fafafa;
	
	/* border */
	border:#D4D4D4 1px solid;
}

/* for IE7 */
*:first-child+html div.sub_block {
	display:inline;
}

/* for IE6 */
* html div.sub_block {
	display:inline;
}

div.sub_block_no_back {
	/* background */
	background:none;
	/* border */
	border:none;
}

div.sub_block_t30 {
	/* margin */
	margin-top:30px;
}

div.sub_block p {
	/* margin */
	margin:15px 5px 15px 12px;
	/* padding */
	padding:0px;
	
	/* font-size */
	font-size:1.4em;
}

div.sub_block p.p_f12 {
	/* margin */
	margin:12px 10px;
	/* padding */
	padding:0px;

	/* font-size */
	font-size:1.2em;
}

div.sub_block p.p_f12 a {
	/* color */
	color:#4F78C2;
}

div.sub_block p.p_u0 {
	/* margin */
	margin-bottom:0px;
}

div.sub_block p.p_t5 {
	/* margin */
	margin-top:5px;
}


div.sub_block p.p_small {
	/* margin */
	margin:12px;
	/* font-size */
	font-size:1.2em;
}

div.sub_block p.p_sub_block_center {
	/* margin */
	margin:15px 0px;
	/* text-align */
	text-align:center;
}

span.red_text {
	/* color */
	color:#D21212;
}

table.table_copyright {
	/* margin */
	margin:0px 0px 15px 10px;
	/* padding */
	padding:0px;

	/* width */
	width:936px;
	
	/* border */
	border-top:#D4D4D4 1px solid;
	border-left:#D4D4D4 1px solid;
}

table.table_copyright th {
	/* margin */
	margin:0px;
	/* padding */
	padding:8px 0px;

	/* width */
	width:50%;
	
	/* background */
	background:#FFFFF0;
	
	/* font-size */
	font-size:1.4em;
	
	/* vertical-align */
	vertical-align:top;

	/* border */
	border-right:#D4D4D4 1px solid;
	border-bottom:#D4D4D4 1px solid;
}

table.table_copyright td {
	/* margin */
	margin:0px;
	/* padding */
	padding:10px;

	/* background */
	background:#FFFFF0;

	/* vertical-align */
	vertical-align:top;

	/* font-size */
	font-size:1.2em;

	/* border */
	border-right:#D4D4D4 1px solid;
	border-bottom:#D4D4D4 1px solid;
}

table.table_copyright td.td_sub {
	/* padding */
	padding:8px 0px;

	/* font-size */
	font-size:1.4em;
	
	/* text-align */
	text-align:center;
	
	/* width */
	width:25%;

}

div.sub_in_block {
	/* margin */
	margin:0px 0px 15px 10px;
	/* padding */
	padding:0px;

	/* width */
	width:936px;

	/* background */
	background:#FFFFF0;
	
	/* border */
	border:#D4D4D4 1px solid;
}

div.sub_in_block_u0 {
	/* margin */
	margin-bottom:0px;
}

div.sub_in_block ul.ul_sub_in_block {
	/* margin */
	margin:12px;
	/* padding */
	padding:0px;
	
	/* list-style */
	list-style:none;
}

div.sub_in_block ul.ul_sub_in_block li {
	/* margin */
	margin:0px 2em 0px 0px;
	/* padding */
	padding:0px;
	
	/* display */
	display:inline;
	
	/* font-size */
	font-size:1.4em;
}

div.sub_in_block ul.ul_sub_in_block li.li_rend {
	/* margin */
	margin-right:0px;
}


div.sub_in_block h3 {
	/* margin */
	margin:12px 0px 0px 12px;
	/* padding */
	padding:0px;

	/* font-size */
	font-size:1.4em;
}

div.sub_in_block p {
	/* margin */
	margin:6px 12px 12px 12px;
}

div.sub_in_block ul.ul_sub_in_block2 {
	/* margin */
	margin:6px 12px 12px 12px;
	/* padding */
	padding:0px;
	
	/* list-style */
	list-style:none;
}

div.sub_in_block ul.ul_sub_in_block2 li {
	/* margin */
	margin:0px 2em 0px 0px;
	/* padding */
	padding:0px;
	
	/* display */
	display:inline;

	/* font-size */
	font-size:1.4em;
}

div.sub_in_block ul.ul_sub_in_block2 li.li_rend {
	/* margin */
	margin-right:0px;
}

div.about_c_detail_block {
	/* margin */
	margin:12px 0px 0px 0px;
	/* padding */
	padding:0px;

	/* width */
	width:960px;

	/* Clearfix */	
	display:inline-block;
}

div.about_c_detail_block:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

/* Hides from IE-mac \*/
* html div.about_c_detail_block{height: 1%;}
div.about_c_detail_block{display: block;}
/* End hide from IE-mac */

div.about_c_detail_block_w958 {
	/* width */
	width:958px;
}

div.about_c_detail_left_block {
	/* margin */
	margin:0px;
	/* padding */
	padding:0px;

	/* width */
	width:470px;
	
	/* float */
	float:left;
	
	/* background */
	background:#FFFFFF;

	/* border */
	border:#D4D4D4 1px solid;
}

div.about_c_detail_left_offer_block {
	/* margin */
	margin-left:5px;
	/* background */
	background:#FAFAFA;
	/* border */
	border:none;
}

/* for IE7 */
*:first-child+html div.about_c_detail_left_block {
	display:inline;
}

/* for IE6 */
* html div.about_c_detail_left_block {
	display:inline;
}

div.about_c_detail_right_block {
	/* margin */
	margin:0px;
	/* padding */
	padding:0px;

	/* width */
	width:470px;

	/* float */
	float:right;

	/* background */
	background:#FFFFFF;

	/* border */
	border:#D4D4D4 1px solid;
}

div.about_c_detail_right_offer_block {
	/* margin */
	margin-right:5px;
	/* background */
	background:#FAFAFA;
	/* border */
	border:none;
}

/* for IE7 */
*:first-child+html div.about_c_detail_right_block {
	display:inline;
}

/* for IE6 */
* html div.about_c_detail_right_block {
	display:inline;
}

div.about_c_detail_block p {
	/* margin */
	margin:12px;
	/* padding */
	padding:0px;
	
	/* font-size */
	font-size:1.4em;
}

div.about_c_detail_block p.p_btn {
	/* margin */
	margin:12px auto;
	/* padding */
	padding:0px;
	
	/* width */
	width:451px;
}

/* 著作権の制限規定について */

h2.h2_green {
	/* margin */
	margin:15px 0px 0px 0px;
	/* padding */
	padding:0px;

	/* font-size */
	font-size:2.1em;
	
	/* color */
	color:#4E9C27;
}

h3.h3_about_c_rule {
	/* margin */
	margin:12px 10px;
	/* padding */
	padding:0px;

	/* width */
	width:940px;
	
	/* border */
	border-bottom:#76af44 2px solid;

	/* font-size */
	font-size:1.8em;

	/* line-height */
	line-height:30px;
	
	/* vertical-align */
	vertical-align:middle;
}

h3.h3_about_c_rule img {
	/* margin */
	margin:0px 8px 0px 0px;
	/* vertical-align */
	vertical-align:middle;
}

div.about_c_rule_block {
	/* margin */
	margin:0px 0px 12px 10px;
	/* padding */
	padding:0px;

	/* width */
	width:940px;

	/* Clearfix */	
	display:inline-block;
}

div.about_c_rule_block:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

/* Hides from IE-mac \*/
* html div.about_c_rule_block {height: 1%;}
div.about_c_rule_block {display: block;}
/* End hide from IE-mac */

div.about_c_rule_desc_block {
	/* margin */
	margin:0px;
	/* padding */
	padding:0px;
	
	/* float */
	float:left;

	/* width */
	width:722px;
}

div.about_c_rule_desc_block p {
	/* margin */
	margin:0px 0px 0px 2px;
	/* padding */
	padding:0px;
}

div.about_c_rule_image_block {
	/* margin */
	margin:0px;
	/* padding */
	padding:0px;

	/* float */
	float:right;

	/* width */
	width:200px;
}

p.p_about_c_rule_last {
	/* margin */
	margin:15px 12px 0px 12px;
	/* padding */
	padding:0px;

	/* font-size */
	font-size:1.4em;
}

/* 著作隣接権について */

div.sub_in_block ul.ul_sub_in_block_neighbor {
	/* margin */
	margin:12px;
	/* padding */
	padding:0px;
	
	/* list-style */
	list-style:none;
}

div.sub_in_block ul.ul_sub_in_block_neighbor li {
	/* margin */
	margin:0px;
	/* padding */
	padding:0px;

	/* font-size */
	font-size:1.4em;
}

/* 連絡会について */

h2.h2_green_t30 {
	/* margin */
	margin:30px 0px 0px 0px;
	/* padding */
	padding:0px 0px 0px 0px;

	/* font-size */
	font-size:2.1em;
	
	/* color */
	color:#4E9C27;
	
	/* position */
	position:relative;
}

h2.h2_green_t30 span.form_tyuki {
	/* position */
	position:absolute;
	right:0px;
	bottom:0px;

	/* font-size */
	font-size:0.66em;
	
	/* font-weight */
	font-weight:normal;

	/* color */
	color:#D21212;
}

ul.ul_sub_block {
	/* margin */
	margin:15px 5px 15px 18px;
	/* padding */
	padding:0px;

	/* font-size */
	font-size:1.4em;
	
	/* list-style */
	list-style:none;
}

ul.ul_sub_block_u0 {
	/* margin */
	margin-bottom:0px;
}

ul.ul_sub_block li {
	/* margin */
	margin:0px;
	/* padding */
	padding:0px 0px 0px 20px;
	
	/* background */
	background:url(../images/list_circle_sub_block.gif) 0px 5px no-repeat;
}


div.sub_block p.p_banner {
	/* margin */
	margin:12px 0px 15px 38px;
	/* padding */
	padding:0px;
}

p.p_banner img {
	/* vertical-align */
	vertical-align:bottom;
}

h2.h2_green_contact {
	/* margin */
	margin:15px 0px 0px 0px;
	/* padding */
	padding:0px 0px 0px 45px;

	/* background */
	background:url(../images/icon_h2_contact.gif) left center no-repeat;

	/* font-size */
	font-size:2.1em;

	/* color */
	color:#4E9C27;
}

/* セキュリティ・個人情報取扱 */

h4.h4_policy {
	/* margin */
	margin:12px 5px 0px 12px;
	/* padding */
	padding:0px;

	/* font-size */
	font-size:1.4em;
}

span.h4_policy_num {
	/* margin */
	margin:0px;
	/* padding */
	padding:0px;
	
	/* display */
	display:block;
	
	/* float */
	float:left;
	
	/* width */
	width:14px;
}

div.sub_block p.p_policy {
	/* margin */
	margin:5px 12px 12px 26px;
	/* padding */
	padding:0px;

	/* font-size */
	font-size:1.4em;
}

/* サイトマップ */

dl.dl_sitemap {
	/* margin */
	margin:25px 10px;
	/* padding */
	padding:0px;
	
	/* width */
	width:938px;

}

dl.dl_sitemap dt {
	/* margin */
	margin:0px;
	/* padding */
	padding:10px 0px 10px 10px;

	/* width */
	width:100px;

	/* font-size */
	font-size:1.4em;

	/* float */
	float:left;
}

dl.dl_sitemap dt.dt_sitemap_second {
	/* padding */
	padding-left:45px;
	/* width */
	width:380px;
}

dl.dl_sitemap dt.dt_sitemap_third {
	/* padding */
	padding-left:85px;
	/* width */
	width:340px;
}

dl.dl_sitemap dt a {
	/* margin */
	margin:0px;
	/* padding */
	padding:0px 0px 0px 12px;
	
	/* color */
	color:#374891;
	
	/* text-decoration */
	text-decoration:none;
	
	/* background */
	background:url(../images/list_sub_navi.gif) left center no-repeat;

}

dl.dl_sitemap dd {
	/* margin */
	margin:0px;
	/* padding */
	padding:11px 10px 11px 425px;

	/* font-size */
	font-size:1.2em;
	
	/* border */
	border-bottom:#D4D4D4 1px solid;
}

/* Q&Aコーナー */

div.qa_block {
	/* margin */
	margin:12px 0px 0px 0px;
	/* padding */
	padding:0px;

	/* width */
	width:960px;

	/* Clearfix */	
	display:inline-block;
}

div.qa_block:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

/* Hides from IE-mac \*/
* html div.qa_block{height: 1%;}
div.qa_block{display: block;}
/* End hide from IE-mac */

div.qa_left_block {
	/* margin */
	margin:0px;
	/* padding */
	padding:0px;

	/* width */
	width:470px;
	
	/* float */
	float:left;	
}

/* for IE7 */
*:first-child+html div.qa_left_block {
	display:inline;
}

/* for IE6 */
* html div.qa_left_block {
	display:inline;
}

div.qa_right_block {
	/* margin */
	margin:0px;
	/* padding */
	padding:0px;

	/* width */
	width:470px;

	/* float */
	float:right;
}

/* for IE7 */
*:first-child+html div.qa_right_block {
	display:inline;
}

/* for IE6 */
* html div.qa_right_block {
	display:inline;
}

div.qa_in_block {
	/* margin */
	margin:0px 0px 12px 0px;
	/* padding */
	padding:0px;

	/* width */
	width:466px;
	
	/* background */
	background:#FFFFFF;

	/* border */
	border:#D4D4D4 1px solid;
}

h3.h3_qa_in_block {
	/* margin */
	margin:12px 10px;
	/* padding */
	padding:0px;

	/* width */
	width:446px;
	
	/* border */
	border-bottom:#76af44 2px solid;

	/* font-size */
	font-size:1.8em;
	
	/* line-height*/
	line-height:30px;
	
	/* vertical-align */
	vertical-align:middle;
}

ul.ul_qa_list {
	/* margin */
	margin:12px 15px;
	/* padding */
	padding:0px;

	/* font-size */
	font-size:1.4em;
	
	/* list-style */
	list-style:none;
}

ul.ul_qa_list li {
	/* margin */
	margin:0px;
	/* padding */
	padding:0px;
}

ul.ul_qa_list li a {
	/* margin */
	margin:0px;
	/* padding */
	padding:0px 0px 0px 12px;
	
	/* color */
	color:#4F78C2;
	
	/* text-decoration */
	text-decoration:none;
	
	/* background */
	background:url(../images/list_sub_navi.gif) left center no-repeat;
}
	
table.table_qa_q {
	/* margin */
	margin:15px 20px;
	/* padding */
	padding:0px;
	
	/* width */
	width:918px;
}

table.table_qa_q td {
	/* margin */
	margin:0px;
	/* padding */
	padding:0px;
	
	/* font-size */
	font-size:1.6em;
	
	/* font-weight */
	font-weight:bold;
	
	/* color */
	color:#E2862C;
	
	/* vertical-align */
	vertical-align:top;
	
	/* text-align */
	text-align:left;
}

table.table_qa_q td.td_icon {
	/* width */
	width:52px;
}

table.table_qa_a {
	/* margin */
	margin:15px 20px;
	/* padding */
	padding:0px;

	/* width */
	width:918px;
}

table.table_qa_a td {
	/* margin */
	margin:0px;
	/* padding */
	padding:0px;

	/* font-size */
	font-size:1.6em;

	/* vertical-align */
	vertical-align:top;

	/* text-align */
	text-align:left;
}

table.table_qa_a td.td_icon {
	/* width */
	width:52px;
}

/* 情報提供窓口 */

p.p_offer_desc {
	/* margin */
	margin:20px 12px 12px 12px;
	/* padding */
	padding:0px;

	/* font-size */
	font-size:1.4em;
}

p.p_form_tyuki {
	/* margin */
	margin:6px 0px 0px 0px;
	/* padding */
	padding:0px;
	
	/* text-align */
	text-align:right;

	/* font-size */
	font-size:1.4em;
}

dl.dl_offer {
	/* margin */
	margin:15px 10px;
	/* padding */
	padding:0px;

	/* width */
	width:938px;

	/* font-size */
	font-size:1.4em;
}

dl.dl_offer dt {
	/* margin */
	margin:0px;
	/* padding */
	padding:0px;
}

dl.dl_offer dd {
	/* margin */
	margin:0px 0px 12px 0px;
	/* padding */
	padding:12px 0px 12px 14px;

	/* border */	
	border-bottom:#D4D4D4 1px solid;
}

dl.dl_offer dd.dd_last {
	/* margin */
	margin-bottom:0px;
	/* padding */
	padding-bottom:0px;

	/* border */	
	border-bottom:none;
}

/* お問い合わせフォーム */
form#offer_form {
	/* margin */
	margin:0px;
	/* padding */
	padding:0px;
}

form#offer_form label {
	/* margin */
	margin:0px 0px 0px 0.5em;
	/* padding */
	padding:0px;

	/* vertical-align */
	vertical-align:middle;
}

form#offer_form input {
	/* margin */
	margin:0px;
	/* padding */
	padding:0px;

	/* vertical-align */
	vertical-align:middle;
}

form#offer_form input#tv_station_name,
form#offer_form input#tv_program,
form#offer_form input#tv_tarent,
form#offer_form input#site_name,
form#offer_form input#site_address,
form#offer_form input#user_name,
form#offer_form input#auction_address {
	/* margin */
	margin:0px;
	/* width */	
	width:600px;
}

span.input_tyuki {
	/* margin */
	margin:0.5em 0px 0px 0px;
	/* display */
	display:block;
}

form#offer_form input#tv_kubun1_text {
	/* margin */
	margin:0px 0px 0px 1em;
	/* width */	
	width:350px;
}

form#offer_form textarea#detail,
form#offer_form textarea#info_data {
	/* width */
	width:910px;
	/* font-size */
	font-size:1em;
}

/* フォーム入力の「半角」「半角英数」表示 */
span.v_m {
	/* vertical-align */
	vertical-align:middle;
}

span.v_m_r5 {
	/* margin */
	margin-right:5px;
	/* vertical-align */
	vertical-align:middle;
}

/* paragraph */
div.sub_block p.center_layout {
	/* margin */
	margin:15px 0px 15px 0px;
	/* padding */
	padding:0px 0px 0px 0px;
	
	/* text-align */
	text-align:center;
}

div.sub_block p.p_send {
	/* margin */
	margin:30px 10px;
	/* padding */
	padding:10px;

	/* text-align */
	text-align:center;

	/* font-size */
	font-size:1.8em;
}

/* フォームボタンを画像化する場合 */
form#offer_form button {
	/* margin */
	margin:0px;
	/* padding */
	padding:0px;
	/* background */
	background:none;
	/* border */
	border:0;
}

form#offer_form button.btn_confirm {
	/* width */
	width:231px;
}

form#offer_form button.btn_edit {
	/* width */
	width:231px;
}

form#offer_form button.btn_send {
	/* width */
	width:231px;
}